   body {
       background-color: black;
       width: 100%;
       height: 100%;
   }
   
   .specialbutton {
       background-color: rgb(255, 255, 255);
       border-radius: 3px;
       font-family: arial;
       font-size: 20px;
       padding: 20px;
       border: 1.2px solid #35d2f1;
       border-radius: 10px;
       color: rgb(0, 0, 0);
       position: relative;
       top: 50%;
       left: 50%;
   }
   
   .specialbutton:hover {
       background-color: #35d2f1;
   }
   
   .specialbutton2 {
       background-color: rgb(255, 255, 255);
       border-radius: 3px;
       font-family: arial;
       font-size: 20px;
       padding: 20px;
       border: 1.2px solid #f1358d;
       border-radius: 10px;
       color: rgb(0, 0, 0);
       position: relative;
       top: 50%;
       left: 50%;
   }
   
   .specialbutton2:hover {
       background-color: #f1358d;
   }
   
   .specialbutton3 {
       background-color: rgb(255, 255, 255);
       border-radius: 3px;
       font-family: arial;
       font-size: 20px;
       padding: 20px;
       border: 1.2px solid #f18335;
       border-radius: 10px;
       color: rgb(0, 0, 0);
       position: relative;
       top: 50%;
       left: 50%;
   }
   
   .specialbutton3:hover {
       background-color: #f18335;
   }
   /* #element {
       position: absolute;
       top: 300px;
       left: 0px;
       width: 100px;
       height: 100px;
       background-color: goldenrod;
   } */
   
   .random {
       width: 30px;
       height: 30px;
       background-color: #35f18d;
       border-radius: 50%;
       position: absolute;
   }
   
   .random2 {
       width: 30px;
       height: 30px;
       background-color: #f1358d;
       border-radius: 50%;
       position: absolute;
   }
   
   .random3 {
       width: 30px;
       height: 30px;
       background-color: #f18335;
       border-radius: 50%;
       position: absolute;
   }
   
   .container {
       display: flex;
       justify-content: space-around;
       width: 30%;
       height: auto;
       position: relative;
       left: 20%;
       padding-top: 20%;
   }